<webobject name = "MembresContainer">
  <webobject name = "ViewMembres">
  </webobject>
  <webobject name = "Details">
    <webobject name = "HasMembres">
      <div class = "box" style = "margin-bottom:1em;">
        <div class = "boxTitre" style="text-align:center;"> <webobject name = "LabelSelection" /> </div>
        <div class = "subBoxTitre" style="text-align:center;">
        <webobject name = "AuMoinsUnMembre">
            <webobject name = "BoutonPreview" />
            <webobject name="BTRaz"/>
        </webobject>
        </div>
      </div>
    </webobject>
  </webobject>

</webobject>


<webobject name="TrombiPreviewContainer">
    <webobject name="CanShowTrombiPreview">
	    <webobject name = "FormTrombi">
	        <webobject name = "Trombi"/>
	    </webobject>
    </webobject>
</webobject>

      